Subject: Re: Making string from plants

From: [email-masked] (Patton M Turner)
Date: Fri, 30 Dec 1994 16:56:15 GMT

[email-masked] (Richard A. De Castro) writes:

>>Heat kills plastic.  Friction. Some of the type truckers use to hold
>>there loads cannot be made with plastic, as the plastic fails.

>In California, the only rope that is legal for securing truck loads is
>plastic (polypro).  And, the CHP will cite you for not using it.

Richard, I think you will find that the rope is always black (prehaps 
with a tellow tracer for safety) for increased UV resistance.

Anybody using ropes for other thasn repelling should get a copy of the 
Crowe Rope catalog which list advantages of the various types.  Polypro 
is nice to have arround water for sure, but in general I prefer twisted 
nylon or a natural fiber rope.  Polypro is much cheaper though.  I used 
to have a whole pickup truck bed full of polypro (1/4 and 3/8)  that had 
been placed as pull line in a ductbank system.  The owner of the ductbank 
didn't want it back and it took about 3 years to give it all away.

If you have ropes, make sure you have tackle blocks and know how to reave 
them.

Pat